Bug 1143004 - rcs-5.9.3 is available
Summary: rcs-5.9.3 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rcs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matej Mužila
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-17 17:12 UTC by Upstream Release Monitoring
Modified: 2016-08-23 14:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 14:42:19 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-09-17 17:12:00 UTC
Latest upstream release: 5.9.3
Current version/release in Fedora Rawhide: 5.9.2-4.fc22
URL: http://ftp.gnu.org/gnu/rcs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2014-09-30 13:23:50 UTC
rcs-5.9.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/rcs-5.9.3-1.fc21

Comment 2 Fedora Update System 2014-10-01 04:17:35 UTC
Package rcs-5.9.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rcs-5.9.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11877/rcs-5.9.3-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-01-30 10:12:01 UTC
rcs-5.9.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/rcs-5.9.4-1.fc21


Note You need to log in before you can comment on or make changes to this bug.